Bug 15561 - rp3 config wizard missing questions
Summary: rp3 config wizard missing questions
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 13:57 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 09:55:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 2000-08-06 13:57:48 UTC
rp3-config should when using the wizard for a new connection ask
additional information: dns server, peerdns, set default route etc.

After the wizard finished some but not all of these options are
configurable, but the wizard should be more comprehensive.

Comment 1 Nalin Dahyabhai 2000-08-07 09:55:11 UTC
If the druid asked for all of these things, it would be the configuration
dialog, wouldn't it?

Comment 2 Nalin Dahyabhai 2000-12-12 21:43:52 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.